/* ====== Responsive Card Layout ====== */
@media (max-width: 991px) {
.table-header {display: none;}
.table-row {flex-direction: column; align-items: flex-start; padding: 18px; gap: 0px; /*border-radius: 10px;*/}
.table-row > div {width: 100%; display: flex; justify-content: flex-end; border-bottom: 1px solid rgba(255,255,255,0.1); padding: 6px 0; align-items: center !important;}
.table-row > div:last-child {border-bottom: none;}
.table-row > div::before {content: attr(data-label); color: #9B9489; margin-right: auto;}
.col-company {flex-direction: row; justify-content: flex-start;}
.table-row .col-company {padding-top: 0; line-height: 1.1;}
.table-row .col-60m{padding-bottom: 0;}
.col-company::before { content: ""; }
.col-rating::before { content: ""; }
.col-12m::before { content: ""; }
.col-24m::before { content: ""; }
.col-36m::before { content: ""; }
.col-48m::before { content: ""; }
.col-60m::before { content: ""; }
}    
.category-btn .img-fluid {max-width: 26px;}
.works-number span {background: rgba(204, 154, 71, 0.16); border-color: #CC9A47 !important; width: 54px; height: 54px; display: inline-block; line-height: 22px;}

.insidetechwealth-img01 {background-size: cover !important; background-position: center !important; padding: 12rem;}
.insidetechwealth-img02 {background-size: cover !important; background-position: center !important; padding: 8rem;}
.insidetechwealth-img03 {background-size: cover !important; background-position: center !important; padding: 6rem;}
.webinar-badge {background: #8E7A5C; padding: 0.4rem 1rem;}
.insidetechwealth-img01::after {background: linear-gradient(0deg, #3D0908 18.3%, rgba(61, 9, 8, 0) 63.33%); position: absolute; right: 0px; left: 0; bottom: -20px; height: 150px; content: ""; display: block;}
.insidetechwealth-img02::after {background: linear-gradient(88.43deg, rgba(33, 29, 22, 0) 1.93%, #211D16 50.6%); position: absolute; right: -15px; top: 0; bottom: 0; width: 50px; content: ""; display: block;}
.insidetechwealth-img03::after {background: linear-gradient(179.95deg, rgba(36, 32, 26, 0) 12.64%, #24201A 42.26%); position: absolute; right: 0px; left: 0; bottom: -20px; height: 40px; content: ""; display: block;}
.capcha .capcha-icon {max-width: 132px;}


@media (max-width: 1920px) and (min-width: 1601px) {
 .homepage .container {max-width: 1280px;}
}

@media screen and (max-width: 1399px) {
.font-size-56 {font-size: 46px;}	
.expand-your-offerings {margin-left: 0rem !important;}
.market-card h5 {font-size: 20px;}
.market-card p {font-size: 13px;}
.market-card {padding: 16px 25px;}
.expand-your-offerings .marketsize {padding-top: 155px;}
.navbar-expand-lg .navbar-nav {font-size: 15px;}
.haduser .font-size-16 {font-size: 15px;}
.stat-box,.center-box {padding: 30px;}
.stat-box .font-size-18,.center-box .font-size-18 {font-size: 16px;}
.stat-box .font-size-40,.center-box .font-size-40 {font-size: 30px;}
.contact-left {padding-right: 3rem !important; padding-left: 3rem !important;}
}


@media screen and (max-width: 1199px) {
.font-size-56 {font-size: 40px;}
.font-size-48 {font-size: 36px;}
.font-size-40 {font-size: 32px;}
.font-size-20 {font-size: 18px;}
.font-size-18 {font-size: 16px;}
.font-size-16 {font-size: 15px;}
.expand-your-offerings {margin-left: 2rem !important;}
.market-card {padding: 16px 22px;}
.haduser .font-size-16 {font-size: 14px;}
.navbar-expand-lg .navbar-nav {font-size: 14px;}
.stat-box, .center-box {padding: 20px;}
.stat-box .font-size-18,.center-box .font-size-18 {font-size: 15px;}
.activeinvestors-pb {padding-bottom: 8px;}
.activeinvestors-pt {padding-top: 8px;}
.rupees-cr {background-size: 100%;}
.header-top-pad {padding-top: 90px !important;}
.popup-baner-top h2 {font-size: 26px;}
.popup-baner-top p {font-size: 16px;}
.contact-left {padding-right: 2rem !important; padding-left: 2rem !important;}
.submittedsuccessfully {margin-top: 6rem; margin-bottom: 6rem;}
.benefits-list li {background-size: 10px;}
.table-row .col-rating .rating-badge {padding: 3px 8px; font-size: 12px; margin-right: 2px;}
}


@media (min-width: 992px) and (max-width: 1199px) {
.navbar-expand-lg .navbar-nav .nav-link {margin-left: 0.4rem; margin-right: 0.4rem;}
.navbar-expand-lg .navbar-nav {font-size: 13px;}

}

@media screen and (max-width: 991px) {
.font-size-44 {font-size: 34px;}	
.font-size-40 {font-size: 28px;}	
.font-size-32 {font-size: 22px;}
.font-size-28 { font-size: 20px;}
.font-size-24 {font-size: 18px;}
.info-section {padding-top: 90px;}
.expand-your-offerings {margin-left: 0rem !important;}
.expand-your-offerings .marketsize {padding-top: 25px;}
.market-card {padding: 10px 34px;}
.expand-your-offerings,.expand-your-offerings img {border-radius: 20px;}
.homepad {padding-top: 3rem; padding-bottom: 3rem;}
.stat-box, .center-box {padding: 40px;}
.activeinvestors-pt {padding-top: 0;}
.activeinvestors-pb {padding-bottom: 0;}
.rupees-cr .center-content {padding-bottom: 30%;}
.homepad {padding-top: 2.5rem; padding-bottom: 2.5rem;}
.category-btn .img-fluid {max-width: 24px;}
.category-btn {padding: 8px 14px; font-size: 13px;}
.product-categories {gap: 10px; white-space: nowrap; overflow-x: auto; display: flex;}
.works-number span {width: 40px; height: 40px; line-height: 23px;}
.table-row .rating-badge {padding: 2px 7px; font-size: 11px;}
.footer {padding: 30px 0 0px;}
.ourleadershipteam-img04 {padding: 6.66rem 10.48rem;}
.aboutus-banner-img {background-size: cover !important;}
.subscribe-box input {min-width: 100%;}
.techwealth-heading {font-size: 24px;}
.contact-left {padding-right: 0rem !important; padding-left: 0rem !important;}
.text-truncate span {padding-right: 0;}

/*table-row responsive*/
.table-row .col-company::before {display:none;}
.table-row .col-company {justify-content: flex-start !important;}
.table-row > div {border-bottom: 0;}
.table-row {padding: 20px 20px 16px !important;	border-bottom: 1px solid #3D3321;}
.table-row > div:last-child {padding-bottom: 0 !important;}
.table-row .col-company .table-logo {display: none;}
.benefitsicon .card-v3-bg img {max-width: 50px;}
/*table-row responsive*/

.aboutus-banner-right-img{padding-top: 3rem !important;}
.ecbonds img {max-width: 400px;}
}


@media screen and (max-width: 767px) {
.font-size-56 {font-size: 30px;} 
.font-size-48 {font-size: 28px;}
.font-size-44 {font-size: 26px;}	
.font-size-18 {font-size: 15px;}
.market-card h5 {font-size: 20px; margin-bottom: 0 !important;}
.info-section h1 {font-size: 26px;}
.table-row {padding: 15px;}
.stat-box, .center-box {padding: 30px;}
.ourleadershipteam-img04 {padding: 5rem 8.48rem;}
.ncd-section .ncd-item {padding: 8px 0;}
.contact-left {padding-right: 0rem !important; padding-left: 0rem !important;}
.submittedsuccessfully {margin-top: 4rem; margin-bottom: 4rem;}
.info-section {padding-top: 80px;}

/*table-row responsive*/
.benefitsicon .card-v3-bg img {max-width: 46px;}
/*table-row responsive*/
.why-section .what-we-offer.whaoffer .img-fluid {max-width: 32px;}
.ourvision-img img {max-width: 220px;}
.viewmore-mobile {width: 100%;}
.ecbonds img {max-width: 290px;}
.card-v3-bg .keyfeatures-img {min-width: 38px;}
}



@media screen and (max-width:575px) {
.stat-box, .center-box {padding: 26px;}
.stat-box .font-size-40,.center-box .font-size-40 {font-size: 24px;}
.stat-box .font-size-18,.center-box .font-size-18 {font-size: 14px; line-height: 1.3;}
.market-card {padding: 10px 14px;}
.market-card h5 {font-size: 13px;}
.market-card p {font-size: 11px; line-height: 1;}
.become-partner {font-size: 12px; padding: 6px 10px !important;}
.category-btn {padding: 5px 10px; font-size: 12px;}
.table-row {padding: 12px; font-size: 13px;}
.table-row .col-company .img-fluid {max-width: 60px;}
.ourleadershipteam-img04 {padding: 11rem 8.48rem;}
.find-around-india .desc,.what-we-offer.active .desc,.what-we-offer .desc {padding: 0px 16px 20px 16px; line-height: 1.4 !important;}
.what-we-offer .card h3 {font-size: 15px;}
.find-around-india .card h3 {font-size: 15px;}
.joinourteam .font-size-18 {line-height: 1.3;}
.techwealth-box img {max-width: 30px;}
.issuer-name {font-size: 15px;}
.ncd-section .issuer-logo {width: 70px; min-width: 70px;}
/*table-row responsive*/
.benefitsicon .card-v3-bg img {max-width: 40px;}
.ecbonds img {max-width: 220px;}
}


@media screen and (max-width:479px) {
.font-size-56 {font-size: 28px;}	
.font-size-48 {font-size: 26px;}
.stat-box, .center-box {padding: 16px;}
.stat-box .font-size-40,.center-box .font-size-40 {font-size: 18px;}
.stat-box .font-size-18,.center-box .font-size-18 {font-size: 13px;}
.market-card h5 {font-size: 13px; margin-bottom: 3px !important;}
.market-card p {font-size: 10px; line-height: 1;}
.market-card {padding: 7px 15px;}
.expand-your-offerings .marketsize {padding-top: 10px;}
.category-btn .img-fluid {max-width: 20px;}
.capcha .capcha-icon {max-width: 126px;}
.ourleadershipteam-img04 {padding: 6rem 8.48rem;}
.col.what-we-offer {flex: 0 0 auto; width: 100% !important;}
.blog-card h6 {font-size: 15px;	line-height: 1.1 !important; margin-top: .4rem !important; margin-bottom: .4rem !important;}
.blog-card .font-size-13 {font-size: 10px;}
.blog-card .card-body {padding-top: .5rem !important; padding-bottom: .2rem !important;}
.contact-map iframe {height: 300px;}
.submittedsuccessfully {margin-top: 3rem; margin-bottom: 3rem;}
/*.unlockOpportunities {display: block !important; text-align: center;}*/

.unlockOpportunities .unlockOpportunities-card h3 {flex: 0 0 auto; width: 100%; margin-right: 0 !important;	margin-bottom: 14px !important;}
.unlockOpportunities .unlockOpportunities-card {flex-wrap: wrap; justify-content: center !important;}
/*.unlockOpportunities-card b {display: none !important;}*/
.unlockOpportunities .unlockOpportunities-card {flex-wrap: wrap; justify-content: center !important; padding-top: 4px; padding-bottom: 4px;}
.bondbrokers-cont h5 {font-size: 16px;}
.bondbrokers-cont .font-size-18 {font-size: 12px;}	
.card-v3-bg .font-size-16 {font-size: 13px;}
.submitOTP {min-width: 84px; padding-top: 12px; padding-bottom: 11px; padding-left: 10px !important; padding-right: 10px !important; font-size: 10px !important;}
}